Search found 2 matches

by ios77
Thu May 04, 2017 8:31 am
Forum: ZoneMinder 1.30.x
Topic: 1.30.2 upgrade breaks API access
Replies: 51
Views: 13754

Re: 1.30.2 upgrade breaks API access

Update:
apt update
apt install php-apcu-bc
restart apache and zoneminder
fix the probem after upgrade to 1.30.3 on 16.04.....
by ios77
Wed May 03, 2017 2:27 pm
Forum: ZoneMinder 1.30.x
Topic: 1.30.2 upgrade breaks API access
Replies: 51
Views: 13754

Re: 1.30.2 upgrade breaks API access

Same error here after upgrading to 1.30.3: [Wed May 03 16:20:58.124863 2017] [:error] [pid 1038] [client:62030] PHP Warning: include(Cake/bootstrap.php): failed to open stream: No such file or directory in /usr/sh are/zoneminder/www/api/app/webroot/index.php on line 90 [Wed May 03 16:20:58.124905 20...